package com.ejie.m62fb.model;



/**
XXXX
 */

public class CuentaBancaria  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;



    private String codEntidad;
	private String codSucursal;
    private String codDigitoControl;
    private String codCuenta;


    public CuentaBancaria() {
    }
    
    
    public String getCodEntidad() {
		return codEntidad;
	}


	public void setCodEntidad(String codEntidad) {
		this.codEntidad = codEntidad;
	}


	public String getCodSucursal() {
		return codSucursal;
	}


	public void setCodSucursal(String codSucursal) {
		this.codSucursal = codSucursal;
	}


	public String getCodDigitoControl() {
		return codDigitoControl;
	}


	public void setCodDigitoControl(String codDigitoControl) {
		this.codDigitoControl = codDigitoControl;
	}


	public String getCodCuenta() {
		return codCuenta;
	}


	public void setCodCuenta(String codCuenta) {
		this.codCuenta = codCuenta;
	}

}

